Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 81 lines (78 sloc) 1.817 kb
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
5 actionpack (3.0.0.rc)
6 activemodel (= 3.0.0.rc)
7 activesupport (= 3.0.0.rc)
8 builder (~> 2.1.2)
9 erubis (~> 2.6.6)
10 i18n (~> 0.4.1)
11 rack (~> 1.2.1)
12 rack-mount (~> 0.6.9)
13 rack-test (~> 0.5.4)
14 tzinfo (~> 0.3.22)
15 activemodel (3.0.0.rc)
16 activesupport (= 3.0.0.rc)
17 builder (~> 2.1.2)
18 i18n (~> 0.4.1)
19 activerecord (3.0.0.rc)
20 activemodel (= 3.0.0.rc)
21 activesupport (= 3.0.0.rc)
22 arel (~> 0.4.0)
23 tzinfo (~> 0.3.22)
24 activeresource (3.0.0.rc)
25 activemodel (= 3.0.0.rc)
26 activesupport (= 3.0.0.rc)
27 activesupport (3.0.0.rc)
28 addressable (2.1.2)
29 arel (0.4.0)
30 activesupport (>= 3.0.0.beta)
31 builder (2.1.2)
c764e8b @mislav bundle: put mysql, pg and ruby-debug in groups
authored
32 columnize (0.3.1)
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
33 data_objects (0.10.1)
34 addressable (~> 2.1)
35 dm-core (0.10.2)
36 addressable (~> 2.1)
37 extlib (~> 0.9.14)
38 do_sqlite3 (0.10.1.1)
39 data_objects (= 0.10.1)
40 erubis (2.6.6)
41 abstract (>= 1.0.0)
42 extlib (0.9.15)
43 i18n (0.4.1)
c764e8b @mislav bundle: put mysql, pg and ruby-debug in groups
authored
44 linecache (0.43)
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
45 mocha (0.9.8)
46 rake
47 mysql (2.8.1)
48 pg (0.8.0)
49 rack (1.2.1)
50 rack-mount (0.6.9)
51 rack (>= 1.0.0)
52 rack-test (0.5.4)
53 rack (>= 1.0)
54 rake (0.8.7)
55 rspec (1.3.0)
c764e8b @mislav bundle: put mysql, pg and ruby-debug in groups
authored
56 ruby-debug (0.10.3)
57 columnize (>= 0.1)
58 ruby-debug-base (~> 0.10.3.0)
59 ruby-debug-base (0.10.3)
60 linecache (>= 0.3)
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
61 sequel (3.8.0)
62 sqlite3-ruby (1.2.5)
63 tzinfo (0.3.22)
64
65 PLATFORMS
66 ruby
67
68 DEPENDENCIES
69 actionpack (~> 3.0.0.rc)
70 activerecord (~> 3.0.0.rc)
71 activeresource (~> 3.0.0.rc)
72 dm-core (~> 0.10.2)
73 do_sqlite3 (~> 0.10.1.1)
74 mocha (~> 0.9.8)
75 mysql (~> 2.8.1)
76 pg (~> 0.8.0)
77 rspec (~> 1.3.0)
c764e8b @mislav bundle: put mysql, pg and ruby-debug in groups
authored
78 ruby-debug (~> 0.10.3)
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
79 sequel (~> 3.8.0)
80 sqlite3-ruby (~> 1.2.5)
Something went wrong with that request. Please try again.